﻿@model UsuariosWeb.UsuariosService.PRO_APP_USUARIOS_CONSULTAR_TODOSResult

@{
    ViewBag.Title = "Eliminar Usuario";
    var fecha_Nacimiento = Model.Fecha_Nacimiento.ToString("yyyy-MM-dd");
}

<h2 id="title">@ViewBag.Title</h2>

<ul class="breadcrumb">
    <li>@Html.ActionLink("Usuarios/", "Index", "Usuarios")</li>
    <li class="active">Eliminar</li>
</ul>

@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()
    @Html.ValidationSummary(true)
    <div class="form-group m-3">
        @Html.LabelFor(model => model.Nombre, new { @class = "control-label col-md-6" })
        <div class="col-md-10">
            @Html.EditorFor(model => model.Nombre, new { htmlAttributes = new { @class = "form-control", @disabled = "disabled" } })
            @Html.ValidationMessageFor(model => model.Nombre, "", new { @class = "text-danger" })
        </div>
    </div>

    <div class="form-group m-3">
        @Html.LabelFor(model => model.Fecha_Nacimiento, new { @class = "control-label col-md-6" })
        <div class="col-md-10">
            @Html.EditorFor(model => fecha_Nacimiento, new { htmlAttributes = new { @class = "form-control", Type = "date" } })
        </div>
    </div>

    <div class="form-group m-3">
        @Html.LabelFor(model => model.Sexo, new { @class = "control-label col-md-6" })
        <div class="col-md-10">
            @{
                var generos = new Dictionary<string, string>
                {
                    { "", "Seleccionar" },
                    { "F", "Femenino" },
                    { "M", "Masculino" }
                };
            }
            @Html.DropDownListFor(model => model.Sexo, new SelectList(generos, "Key", "Value"), new { @class = "form-control" })
        </div>
    </div>

    <div class="form-group m-3">
        <div class="col-md-offset-2 col-md-10">
            <h5>¿Desea Eliminar el usuario?</h5>
            <input type="submit" value="Confirmar" class="btn btn-success mt-2" />
        </div>
    </div>
}